<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="keywords" content="HTML, CSS, JavaScript, Programacion Web, Pagina Personal, About, Acerca de mi">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

<!--enlace css-->
    <link rel="stylesheet" type="text/css" href="estilos.css">

    <style>
        .cambiarTexto{
            display: block;
            text-align: center;

        }
        h2{
            padding-top: 150px;
        }
    
        label{
            margin-top: 10px;
        }
        form{
            border-style: inset;
            border-color:  #cc33ff;
            padding: 10px;
            margin-left: 10px;
            margin-top: 50px;
        }
        .colorBoton{
            background-color: #7300e6;
            color: #ecc6d9;
        }

        .tamanoXS{
            margin: 0;
            padding: 0;
        }

        .parrafoBoton {
            width: 200px;
            text-align: center;
            margin: auto;
            color: #ecc6d9;
            padding-top: 20px;
        }
        


    </style>
<!--Fin de Css-->

	<!--Bootstrap-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!--iconos Bootstrap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">

	<title>Contacto Paredes Veronica</title>
</head>
<body>
<!--Seccion Cabecera-->
<div class="container-fluid">
	<header> 
        <nav class="row">
        <div class="barraDeNavegacion">
            <ul>
                 <li class="col"><a href="index.html">Home</a></li>
                 <li class="col"><a href="curriculum.html">Curriculum</a></li>
                 <li class="col"><a href="about.html">About</a></li>
                 <li class="col"><a href="">Contact</a></li>
           </ul>
       </div>
      </nav>
        <div class="row">
            <div>
                <h1 style="text-align: center; font-size: 50px;">Comuníquese hoy</h1>
            </div>
        </div>
    </header>
<!--Fin del Header-->
<!--Inicio de la seccion contacto-->
    <section>
        <div class="row">
               <div class="col-md-6 col-xs-12">
                    <form id="form">
                        <label for="nombre" class="form-label">Nombre</label>
                        <input type="text" class="form-control" id="nombre" aria-describedby="basic-addon3" placeholder="Ejemplo: Verónica Alejandra" id="nombre">

                        <label for="apellido" class="form-label">Apellido</label>
                        <input type="text" class="form-control" id="apellido" aria-describedby="basic-addon3" placeholder="Ejemplo: Paredes" id="apellido">

                        <label for="gmail" class="form-label">Gmail</label>
                        <input type="text" class="form-control" id="gmail" aria-describedby="basic-addon3" placeholder="Ejemplo: veronicaparedes.17992@mgail.com" id="gmail">

                        <label for="numero" class="form-label">Numero de teléfono</label>
                        <input type="number" class="form-control" id="numero" aria-describedby="basic-addon3" placeholder="Ejemplo: 3794-391049">
                        
                        <label for="exampleFormControlTextarea1" class="form-label">Comentarios</label>
                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                        <div style="margin-top: 20px;">
                           <button type="submit" class="btn btn-outline-primary" style="border-color: #7300e6; color: #ecc6d9;">Enviar</button>
                        </div>
                    </form>
                </div> 
                <div class="col-md-6 col-xs-12 cambiarTexto">
                    <h2>Contrata a un Programador Web Junior</h2>
                    <p>¿Estas buscando un desarrollador web? ¿O tal vez necesita algunos servicios de consultoría? Envíe una consulta.</p>
                    <p>No dude en comunicarse conmigo si tiene alguna pregunta o comentario.</p>
                </div>
        </div>    
    </section>
    <footer>
        <div>
            <hr style="height:3px; background-color: #cc33ff;">
            <h2 style="text-align: center; font-size: 40px; float: unset; padding-top: 0%;">Paredes Verónica</br></h2>
            <h1 style="font-size: 20px; text-align: center;"> 
                Developer Full Stack | Community Manager
            </h1>
            <hr style="height:3px; background-color: #cc33ff;">
        </div>
    </footer>
</div>

<!--Bootstrap js-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>